| Home | Libraries | People | FAQ | More

## Function template operator!=

boost::interprocess::operator!=

## Synopsis

    // In header: <boost/interprocess/allocators/node_allocator.hpp>

    template<typename T, typename S, std::size_t NPC>
      bool operator!=(const node_allocator< T, S, NPC > & alloc1,
                      const node_allocator< T, S, NPC > & alloc2);

## Description

Inequality test for same type of node_allocator